#header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 99;
  -webkit-transition: -webkit-transform 0.8s, background 0.5s;
  -ms-transition: -ms-transform 0.8s, background 0.5s;
  transition: transform 0.8s, background 0.5s;
}
#header.tran {
  -webkit-transform: translateY(-100%) !important;
  -ms-transform: translateY(-100%) !important;
  transform: translateY(-100%) !important;
}
#header .phone {
  color: #fff;
}
#header .login {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  color: #fff;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
#header .login > div {
  margin-left: 10px;
}
#header .login > div:first-child {
  border-left: none;
}
#header .login > div a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
#header .login > div a:hover span {
  text-decoration: underline;
}
#header .language {
  margin-left: 20px;
  color: #fff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
#header .language a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
#header .language a svg path {
  fill: #ffffff;
}
#header .language:hover {
  color: var(--onColor);
}
#header .login > div a img {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 16px;
  margin-right: 12px;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#header .nav_box {
  width: 100%;
  padding: 0 60px;
  margin: auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#header .nav_box > div {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#header .nav_box .logo {
  margin-right: 20px;
}
#header .nav_box .logo img {
  height: 40px;
  filter: brightness(0) invert(1);
}
#header .nav_box .nav {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  height: 100%;
}
#header .nav_box .nav .nav_item1 {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  padding: 0 25px;
  height: 100%;
}
#header .nav_box .nav .nav_item1 > a {
  position: relative;
  z-index: 2;
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 80px;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#header .nav_box .nav .nav_item1 > a::after {
  content: "";
  width: 0;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), var(--onColor);
}
#header .nav_box .nav .nav_item1 > a:hover {
  color: var(--onColor);
  text-shadow: -0.1px -0.1px 0 var(--onColor), 0.1px -0.1px 0 var(--onColor), -0.1px 0.1px 0 var(--onColor), 0.1px 0.1px 0 var(--onColor);
}
#header .nav_box .nav .nav_item1 > a:hover::after {
  width: 100%;
}
#header .nav_box .nav .nav_item1 .nav_item2_box {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  background: #FFF;
  padding: 40px 0;
}
#header .nav_box .nav .nav_item1 .nav_item2_box .nav_tit2 {
  padding-bottom: 20px;
  border-bottom: 1px solid #E6E9EF;
}
.w-pdlr-60 {
  padding: 0 60px;
}
.hc-menu {
  width: calc(100% - 350px);
}
.hc-pic {
  width: 350px;
  box-sizing: border-box;
  box-shadow: 0px 3px 16px 16px rgba(0, 0, 0, 0.03), 0px 1.5px 16px 0px rgba(0, 0, 0, 0.05), 0px -1px 16px -8px rgba(0, 0, 0, 0.06);
  background: #fff;
}
.hc-pic .img-wrap {
  display: block;
  border-radius: 5px;
  padding: 5px;
  position: relative;
  padding-bottom: 100%;
  overflow: hidden;
  box-sizing: border-box;
  background-size: 100%;
}
.hc-pic .img-wrap img {
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  position: absolute;
  left: 5px;
  top: 5px;
  object-fit: contain;
  border-radius: 5px;
  background: #fff;
}
.hc-pic .tit {
  text-align: left;
  padding: 10px 20px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.hc-pic .tit .t {
  font-size: 18px;
  font-weight: 500;
}
.hc-pic .tit .d {
  margin-top: 5px;
  white-space: normal;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-break: inherit;
  font-size: 14px;
}
#header .nav_box .nav .nav_item1 .products_nav ul {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 25%;
  padding: 0 20px;
  border-left: 1px solid #E6E9EF;
  max-height: 60vh;
  overflow-y: auto;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
#header .nav_box .nav .nav_item1 .products_nav ul:first-child {
  border: none;
}
#header .nav_box .nav .nav_item1 .products_nav ul::-webkit-scrollbar {
  width: 6px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}
#header .nav_box .nav .nav_item1 .products_nav ul::-webkit-scrollbar-thumb {
  width: 100%;
  background: linear-gradient(to bottom, #5F5CFE 0%, #3091CA 100%);
  border-radius: 8px;
  cursor: pointer;
}
#header .nav_box .nav .nav_item1 .products_nav ul:last-child svg {
  display: none;
}
#header .nav_box .nav .nav_item1 .products_nav ul:last-child li.act,
#header .nav_box .nav .nav_item1 .products_nav ul:last-child li:hover {
  background: #EEF7FE;
  color: var(--onColor);
  border-radius: 10px 10px 10px 10px;
}
#header .nav_box .nav .nav_item1 .products_nav ul:not(:last-child) li.act,
#header .nav_box .nav .nav_item1 .products_nav ul:not(:last-child) li:hover {
  color: var(--onColor);
  background: #EEF7FE;
  border-radius: 10px 10px 10px 10px;
}
#header .nav_box .nav .nav_item1 .products_nav ul li {
  color: #666666;
  margin-bottom: 20px;
  padding: 8px 20px;
  display: none;
}
#header .nav_box .nav .nav_item1 .products_nav ul:nth-child(1) li {
  display: block;
}
#header .nav_box .nav .nav_item1 .products_nav ul li.show {
  display: block;
}
#header .nav_box .nav .nav_item1 .products_nav ul li:last-child {
  margin-bottom: 0;
}
#header .nav_box .nav .nav_item1 .products_nav ul li a p {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
#header .nav_box .nav .nav_item1 .nav_item2 {
  width: 100%;
}
#header .nav_box .nav .nav_item1 .nav_item2 p {
  margin-right: 2%;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #666666;
}
#header .nav_box .nav .nav_item1:nth-child(2) .nav_item2 p {
  -webkit-flex: 0 0 calc((100% - 60px)/4);
  -ms-flex: 0 0 calc((100% - 60px)/4);
  flex: 0 0 calc((100% - 60px)/4);
  margin-right: 20px;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
}
#header .nav_box .nav .nav_item1:nth-child(2) .nav_item2 p a {
  padding: 0;
}
#header .nav_box .nav .nav_item1:nth-child(2) .nav_item2 span {
  display: inline-block;
  margin-top: 10px;
}
#header .nav_box .nav .nav_item1:nth-child(2) .nav_item2 p img {
  width: 100%;
  border-radius: 10px;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
#header .nav_box .nav .nav_item1:nth-child(2) .nav_item2 p:nth-child(4n) {
  margin: 0;
}
#header .nav_box .nav .nav_item1 .nav_item2 p a {
  display: inline-block;
  padding: 8px 40px;
}
#header .nav_box .nav .nav_item1 .nav_item2 p.act,
#header .nav_box .nav .nav_item1 .nav_item2 p:hover {
  background: #EEF7FE;
  border-radius: 10px 10px 10px 10px;
}
#header .nav_box .search {
  margin-left: 20px;
}
#header .nav_box .search a {
  background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), var(--onColor);
  border-radius: 20px;
  padding: 5px 20px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
}
#header .nav_box .search svg {
  cursor: pointer;
  margin-right: 10px;
}
#header .nav_box .search svg path {
  fill: #fff;
}
#header .nav_box .search input {
  width: 50px;
  border: none;
  background: transparent;
  color: #fff;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
#header .nav_box .search input::placeholder {
  color: #fff;
}
#header .nav_box .search:hover input {
  width: 80px;
}

#header.white_on .nav_box .logo img,
#header.white .nav_box .logo img {
  filter: none;
}

#header.white_on .language,
#header.on .language,
#header.white .language {
  color: #333;
}

#header.white_on .language a svg path,
#header.on .language a svg path,
#header.white .language a svg path {
  fill: #333;
}

#header.white_on .language:hover,
#header.on .language:hover,
#header.white .language:hover {
  color: var(--onColor);
}
#header.white_on .language:hover a svg path,
#header.on .language:hover a svg path,
#header.white .language:hover a svg path {
  fill: var(--onColor);
}

#header.white_on .phone,
#header.on .phone,
#header.white .phone {
  color: #333;
}

#header.white_on,
#header.white {
  background: #fff;
}
#header.white_on .login,
#header.white .login {
  color: #333;
}
#header.white_on .nav,
#header.white .nav {
  color: #333;
}
#header.white_on .login,
#header.on .login {
  color: #333;
}
#header.white_on .login > div a img,
#header.white .login > div a img,
#header.on .login > div a img {
  filter: brightness(0);
}
#header.white_on .nav_box .search svg path,
#header.on .nav_box .search svg path,
#header.white .nav_box .search svg path {
  fill: #fff;
}
#header.white_on .nav_item2_box,
#header.on .nav_item2_box {
  box-shadow: inset 0px 4px 30px 0px rgba(0, 0, 0, 0.1);
}
.mo_headerCon {
  display: none;
}
.mo_headerCon .mo .mo_childCon {
  display: none;
}
.mo_right {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  right: 4%;
  top: 0;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  height: 13.33vw;
}
.mo_left {
  position: absolute;
  top: 0;
  left: 4%;
  height: 13.33vw;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 70%;
}
.mo_left a {
  width: 40%;
  max-width: 170px;
}
.mo_left a img {
  max-width: 100%;
  max-height: 30px;
}
.mo_left > div {
  color: #333333;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding-left: 10px;
  margin-left: 10px;
}
@media only screen and (max-width: 1000px) {
  .header {
    display: none;
  }
  .mo_headerCon {
    display: block;
  }
  .mo_headerHeight {
    display: block;
  }
  * {
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
  }
}
.mo_headerCon {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 1010;
  height: 13.33vw;
  background: #ffffff;
  overflow-y: hidden;
  max-height: none;
  -webkit-transition: background 0.36s cubic-bezier(0.32, 0.08, 0.24, 1), height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
  -ms-transition: background 0.36s cubic-bezier(0.32, 0.08, 0.24, 1), height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
  transition: background 0.36s cubic-bezier(0.32, 0.08, 0.24, 1), height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
}
.mo_headerCon.active {
  height: 100%;
  background: #fff;
}
.mo_header {
  height: 13.33vw;
  z-index: 2;
}
.mo_nav {
  float: left;
  position: relative;
  z-index: 2;
  width: 4em;
}
.mo_nav .nav_btn {
  height: 5vw;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.mo_nav .nav_btn span {
  display: block;
  width: 100%;
  font-size: 16px;
  color: var(--onColor);
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.mo_nav .nav_btn.active span {
  color: #b7b7b7;
}
.mo_nav .nav_btn.active:after {
  width: 100%;
  -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out 0.2s;
  -ms-transition: top 0.3s ease, -ms-transform 0.3s ease-out 0.2s;
  transition: top 0.3s ease, transform 0.3s ease-out 0.2s;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 50%;
}
.mo_nav .nav_btn.active:before {
  width: 100%;
  -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out 0.2s;
  -ms-transition: top 0.3s ease, -ms-transform 0.3s ease-out 0.2s;
  transition: top 0.3s ease, transform 0.3s ease-out 0.2s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
}
.mo_logo {
  float: left;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  height: 13.33vw;
  text-align: center;
  overflow: hidden;
}
.mo_logo img {
  width: 60px;
  margin-top: 12px;
}
.mo_search {
  width: 5vw;
  max-width: 34px;
  position: relative;
  z-index: 2;
  margin-right: 3.4vw;
}
.mo_search a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.mo_search svg {
  width: 100%;
  height: auto;
}
.mo_langu {
  width: 5vw;
  max-width: 34px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 3.4vw;
}
.mo_langu a {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.mo_langu svg {
  width: 100%;
  height: auto;
}
.mo_navCon {
  visibility: hidden;
  position: absolute;
  left: 0px;
  top: 13.33vw;
  right: 0px;
  bottom: 0px;
  background: #fff;
  width: 100%;
  backdrop-filter: blur(6px);
  max-height: 90vh;
  overflow-y: auto;
}
.mo_navCon ul {
  width: 90%;
  margin: auto;
  overflow-x: hidden;
}
.mo_footer {
  width: 86%;
  margin: 90px auto;
  display: none;
}
.mo_footer_H1 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 24px;
  color: #0051bf;
  font-weight: 600;
}
.mo_footer_H1 span {
  font-size: 14px;
  margin-right: 6px;
}
.mo_footer_H2 {
  font-size: 16px;
  color: #777777;
  text-align: center;
}
.mo_footer_H3 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.mo_footer_H3 > a {
  margin: 5px 10px;
}
.mo_footer_H3 span {
  margin: 0 10%;
  font-size: 16px;
  color: #777777;
  margin-top: 60px;
}
.navlist2_ul {
  display: none;
}
.mo_navCon ul li {
  border-bottom: 1px solid rgba(237, 237, 237, 0.7);
}
.mo_navCon ul li:last-child {
  border-bottom: none;
}
.mo_navlist_icon svg {
  -webkit-transition: 0.4s;
  -ms-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
.mo_navlist_icon {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.mo_navlist {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.navlist2_ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 95% !important;
  margin-left: auto !important;
  margin-right: 0 !important;
}
.navlist2_ul li {
  width: 100%;
  border: none !important;
}
.mo_navCon ul li a {
  display: inline-block;
  padding: 10px 0;
  color: #999;
  position: relative;
}
.mo_navCon ul li a:before {
  content: "";
  width: 0%;
  height: 2px;
  background-color: var(--onColor);
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
.navlist2_ul li a {
  color: #999999;
}
.mo_navCon ul li a:hover {
  color: var(--onColor);
}
.mo_navCon.active {
  visibility: visible;
}
.mo_searchNav {
  opacity: 0;
  position: absolute;
  top: -44px;
  left: 0px;
  width: 100%;
  background: #000000;
  z-index: 2;
}
.mo_s_btn {
  width: 5vw;
  position: relative;
  left: 4%;
  z-index: 2;
}
.mo_languNav > div {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.mo_s_btn svg {
  width: 100%;
}
.mo_s_input {
  float: left;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  height: 13.33vw;
  text-align: center;
  overflow: hidden;
  display: none;
}
.mo_s_input input {
  border: 0px;
  background: #fff;
  width: 100%;
  height: 13.33vw;
  color: #ccc;
}
.mo_s_clock {
  width: 5vw;
  position: relative;
  right: 4%;
}
.mo_s_clock svg {
  width: 100%;
}
.mo_searchNav.active {
  opacity: 1;
  top: 0px;
}
.mo_searchCon {
  visibility: hidden;
  position: absolute;
  left: 0px;
  top: 44px;
  right: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.9);
  width: 100%;
  backdrop-filter: blur(6px);
}
.mo_searchCon dl {
  width: 86%;
  margin: 10px auto;
}
.mo_searchCon dl dt {
  font-size: 12px;
  color: #ccc;
  height: 30px;
}
.mo_searchCon dl dd {
  border-bottom: 1px solid #ededed;
}
.mo_searchCon dl dd a {
  display: block;
  height: 48px;
  line-height: 48px;
  color: #fff;
}
.mo_searchCon dl dd a:hover {
  color: #4660ff;
}
.mo_searchCon.active {
  visibility: visible;
}
.mo_languNav {
  opacity: 0;
  position: absolute;
  top: -13.33vw;
  left: 0px;
  width: 100%;
  background: #fff;
  height: 13.33vw;
  z-index: 2;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.mo_languNav.active {
  opacity: 1;
  top: 0px;
}
.mo_languCon {
  visibility: hidden;
  position: absolute;
  left: 0px;
  top: 13.33vw;
  right: 0px;
  bottom: 0px;
  background: #fff;
  width: 100%;
  backdrop-filter: blur(6px);
}
.mo_languCon.active {
  visibility: visible;
}
.mo_languCon .mo_languDl {
  color: #fff;
  width: 86%;
  margin: 0px auto;
  overflow-y: auto;
  max-height: 90vh;
}
.mo_languCon .mo_languDl p {
  font-weight: 600;
  color: #333;
}
.mo_languCon .mo_languDl div p {
  font-size: 14px;
}
.mo_languCon .mo_languDl span {
  font-size: 12px;
}
.mo_languCon .mo_languDl dd img {
  overflow: hidden;
  height: 32px;
  width: 32px;
  border-radius: 100%;
  border: 1px solid rgba(0, 0, 0, 0.04);
}
.mo_languCon .mo_languDl dd {
  display: inline-block;
  width: 45%;
}
.mo_languCon .mo_languDl a {
  color: #999999;
  overflow: hidden;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.mo_languCon .mo_languDl a img {
  margin-right: 10px;
}
.mo_languCon .mo_languDl dt {
  color: #999999;
  margin-top: 30px;
}
.mo_languCon .mo_languDl .fnt_18 {
  margin: 8px 0;
}
.mo_languCon .mo_languDl dd {
  padding: 8px 0;
}
.mo_languCon .mo_languDl dd span {
  float: left;
}
.mo_languCon .mo_languDl dd b {
  float: right;
  font-weight: normal;
  color: #999999;
}

.header_search {
  width: 100%;
  position: fixed;
  top: 80px;
  padding: 40px 0;
  background: rgba(0, 0, 0, 0.4);
  height: calc(100vh - 80px);
  z-index: 99;
  display: none;
}
.header_search > div {
  max-width: 800px;
  width: 90%;
  margin: auto;
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.header_search > div .searchcon {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px solid #fff;
  padding: 0 100px 0 24px;
  height: 50px;
  line-height: 50px;
  border-radius: 10px;
  font-size: inherit;
  background: #fff;
}
.header_search > div #searchBtn {
  position: absolute;
  right: 24px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border: none;
  background: transparent;
  line-height: 1;
}

@media screen and (max-width: 1600px) {
  #header .nav_box .nav .nav_item1 .products_nav ul li {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 1366px) {
  #header .nav_box .nav .nav_item1 .products_nav ul li {
    margin-bottom: 10px;
  }
  #header .nav_box .nav .nav_item1 .products_nav {
    font-size: 14px;
  }
  #header .nav_box .nav .nav_item1 .products_nav ul {
    padding: 0 10px;
  }
  #header .nav_box .nav .nav_item1 .products_nav ul li {
    padding: 4px 10px;
  }
  #header .nav_box .nav .nav_item1 {
    padding: 0 15px;
  }
  #header .nav_box {
    padding: 0 40px;
  }
  #header .nav_box .logo img {
    height: 30px;
  }
  #header .nav_box .search {
    padding-left: 14px;
    margin-left: 20px;
    height: 36px;
  }
  #header .nav_box .nav .nav_item1 .nav_item2 p a {
    padding: 8px 20px;
  }
  .hc-menu {
    width: calc(100% - 140px);
  }
  .hc-pic {
    width: 140px;
  }
}
@media screen and (max-width: 1200px) {
  #header .nav_box {
    padding: 0 20px;
  }
  #header .nav_box .nav .nav_item1 {
    margin-left: 20px;
  }
}
@media screen and (max-width: 1100px) {
  #header .nav_box .nav .nav_item1 .products_nav ul li {
    margin-bottom: 4px;
  }
}
@media screen and (min-width: 1000px) {
  .mo_right,
  .mo_left,
  .mo_headerCon,
  .mo_header,
  .mo_logo,
  .mo_navCon,
  .mo_s_input,
  .mo_s_input input {
    height: 80px;
  }
  .mo_nav {
    max-width: 34px;
  }
  .mo_nav .nav_btn {
    max-height: 34px;
  }
}
@media screen and (max-width: 1000px) {
  #header {
    display: none !important;
  }
  .mo_headerCon {
    display: block;
  }
  .mo_left {
    font-size: 12px;
  }
}
